Broken module backend view

Hi guys,

i have bought the pro version of your module.
Unfortunately the backend of the module is broken so that i am not able to use it.

I already tried to reinstall it and to install version 2 instead of 3 but nothing worked.

My site is running locally on the latest available Xampp (PHP Version 5.4.7, MySQL Version 5.5.27) and my Joomla version is 3.1.1.

The following error is being shown:
"1064 You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near '' at line 1 SQL=DELETE FROM mz13_updates WHERE extension_id= "

The backend looks as follows:

Please help me to fix that issue.

Best regards
Responses (12)
Sorry, but you are not allowed to view the replies here.
Your Reply

Cron Job Starts